package com.prolog.cs.biz.inbound.dto;

import com.prolog.cs.biz.inbound.model.OmsAsnBillD;
import com.prolog.cs.biz.inbound.model.OmsAsnBillH;
import io.swagger.annotations.ApiModelProperty;

import java.util.ArrayList;
import java.util.List;

/**
 * @program: upcloud-base-wh-inbound
 * @description:
 * @author: Huanglh
 * @create: 2021-12-21 14:41
 **/
public class OmsAsnBillSaveDTO extends OmsAsnBillH {

    @ApiModelProperty(value = "明细列表")
    List<OmsAsnBillD> detailList = new ArrayList<>();

    public List<OmsAsnBillD> getDetailList() {
        return detailList;
    }

    public void setDetailList(List<OmsAsnBillD> detailList) {
        this.detailList = detailList;
    }
}
